File debian.control of Package baltrad-meta

Source: baltrad-meta
Section: misc
Priority: optional
Maintainer: Povi Software LLC <laur@baltrad.eu>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4

Package: baltrad-meta
Architecture: all
Depends: hlhdf (>= 0.8.1), hlhdf-dev (>= 0.8.1), hlhdf-python (>= 0.8.1), rave (>= 0.0.306), rave-dev (>= 0.0.306), bropo (>= 0.0.38), bropo-dev (>= 0.0.38), baltrad-db (>= 0.0.377-4), baltrad-db-java (>= 0.0.377-4), baltrad-db-external (>= 0.0.377-4), bbufr (>= 0.0.5), beamb (>= 0.0.52), beamb-dev (>= 0.0.52), baltrad-beast (>= 0.0.275), baltrad-beast-external (>= 0.0.275), googlemapsplugin (>= 0.0.29), baltraddex (>= 0.0.451-3)
Description: Meta package for full installation of Baltrad.